Subject: RE: Dennis M conference call
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 9 Dec 2001 15:06:56 -0800 (PST)

Joe H. and I were both on the Friday conf. call arranged by Dennis regarding the press release in response to the introduction of the Producer's enabling legislation in the Senate.  Nothing worth reporting.  None of the companies (except perhaps TCPL) thought that a press release should be issued so the release idea was dropped.  The companies' DC reps are going to start meeting re Alaskan matters and I believe Joe Hartsoe will cover those meetings for Enron. 
Danny here is my weekly report.  Last week I attended the Calgary meetings (2 days). I will attend the Los Angeles meeting of the commercial group on the 12th.  We hope to agree on the model assumptions and finish the proposal before Christmas.  An early January meeting is planned with the Producers to go through the commercial proposal which will now have several binders of detail attached to the proposal.  I will forward the executive summary of the draft proposal.  Bob Hill.

 -----Original Message-----
From: 	Gadd, Eric  
Sent:	Friday, December 07, 2001 5:36 PM
To:	Hill, Robert
Subject:	Dennis M conference call

Bob,

I missed the conference call that was rescheduled to 3:30pm - - - anything of merit discussed?

Also, I circulated the draft press release to Joe Hartsoe and Gina Taylor for comments.  What's the deadline?